import { SimpleLocalClient } from '../../core/index.js';
import type { IAirtouch4Config } from './airtouch4.types.js';
import { airtouch4Profile } from './airtouch4.types.js';

export class Airtouch4Client extends SimpleLocalClient<IAirtouch4Config> {
  constructor(configArg: IAirtouch4Config) {
    super(airtouch4Profile, configArg);
  }
}
